Веб-кабинет ДКУ
Веб-кабинет ДКУ
Расчетные сервисы для корпоративных клиентов
Расчетные сервисы для корпоративных клиентов

О переходе на алгоритмы хэширования SHA-2 в СЭД НКО АО НРД

28 сентября 2018
Версия для печати

В связи с переходом в СЭД НКО АО НРД при работе с RSA-сертификатами на использование электронной подписи с алгоритмами хэширования семейства SHA-2, 1 октября 2018 года все участники СЭД НКО АО НРД должны начать использовать программное обеспечение ПКЗИ СЭД МБ версии 6.0.366 (или MOEX EDI CryptoPS v.6.0.366 - версия с англоязычным интерфейсом).

ПКЗИ СЭД МБ / MOEX EDI CryptoPS версии 6.0.366 несовместима с используемой в настоящее время ПКЗИ СЭД МБ / MOEX EDI CryptoPS версий 5.0.хх.

В связи с этим:

  1. После завершения обмена электронными документами 28.09.2018 г. и до начала рабочего дня 01.10.2018 г. необходимо обновить программное обеспечение ПКЗИ СЭД МБ / MOEX EDI CryptoPS на всех рабочих местах, используемых для работы в СЭД Московской Биржи с RSA-сертификатами.
  2. ПКЗИ СЭД МБ / MOEX EDI CryptoPS версии 6.0.366 можно скачать с сайта Биржи по ссылке: https://www.moex.com/s1293 (для MOEX EDI CryptoPS есть дополнительная ссылка на англоязычной версии сайта: https://www.moex.com/a2722).
  3. Перед установкой новой версии ПКЗИ СЭД МБ / MOEX EDI CryptoPS необходимо удалить текущую версию ПКЗИ СЭД МБ / MOEX EDI CryptoPS стандартными средствами Windows. Перезагрузка ПК после удаления текущей версии не требуется. Действия по удалению текущей версии и установке новой версии необходимо выполнять под учетной записью с правами локального администратора.

По всем вопросам, связанным с переходом на новую версию ПКЗИ СЭД МБ / MOEX EDI CryptoPS, Вы можете обращаться а техническую поддержку по тел. +7 (495) 956-09-34 доб. 4759 или e-mail: .

ВАЖНО:

  1. Указанное выше изменение не затрагивает работу с квалифицированными сертификатами (ГОСТ). Обновление программного обеспечения АПК Клиент МБ выполнять не требуется.
  2. ПКЗИ СЭД МБ / MOEX EDI CryptoPS версии 6.0.366 работает на ЭВМ, совместимых с IBM типа PC AT (процессор типа Pentium и выше) под управлением 32-х и 64-х разрядных версий операционных систем на платформе x86 или x64:
    • Windows Vista SP1 или выше (начиная с версии Home Premium) / 7 (начиная с версии Home Premium) / 8 / 8.1 (за исключением Windows RT) / 10;
    • Windows Server 2008 SP1 или выше / 2008 R2 / 2012 / 2012 R2 / 2016.

Задайте вопрос
— Поля обязательные для заполнения
 
Отправьте заявку, и наши специалисты свяжутся с вами в ближайшее время
— Поля обязательные для заполнения
 
Получить консультацию